<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
<?xml-stylesheet type="text/css" href="listeprojet.css"?>

    <!-- The apiVersion may need to be increased for the current release -->
    <apiVersion>45.0</apiVersion>
    <isExposed>true</isExposed>
    <targets>
        <target>lightning__AppPage</target>
        <target>lightning__RecordPage</target>
        <target>lightning__HomePage</target>
       </targets>
    <targetConfigs>
        <targetConfig targets="lightning__RecordPage">
            <property name="Projet__c" type="String" />
        </targetConfig>
    </targetConfigs>
    </targets>


    
    
</LightningComponentBundle>